[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.Clear

Removes all XML nodes stored in the XMLConfig storage.

## Declaration

Source position: xmlpropstorage.pas line 94

`public procedure TXMLConfigStorage.Clear; override;`

## Description

Calls the Clear method in XMLConfig.

## See also

TXMLConfigStorage.XMLConfig |  | TXMLConfig with the values accessed and maintained in the class instance.